<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ACME_STAGE_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="986288">  <td>15/06/11 12:29:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ACME_STAGE_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.ACME_STAGE_Script@437ec256]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@463267844</td>   <td></td> </tr>
<tr bgcolor="986288">  <td>15/06/11 12:32:07</td>   <td>144647</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ACME_STAGE_Script.tearDown()[pri:0, instance:Scripts.ACME_STAGE_Script@437ec256]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@463267844</td>   <td></td> </tr>
<tr bgcolor="986288">  <td>15/06/11 12:30:35</td>   <td>52737</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ACME_STAGE_Script.testcases()[pri:0, instance:Scripts.ACME_STAGE_Script@437ec256]">testcases</td> 
  <td>main@463267844</td>   <td></td> </tr>
</table>
